@charset "utf-8";

.comment_wrap {
	margin: 0px auto 0px auto;
	text-align: left;
	width: 100%;
}

.comment_wrap .comm_count {
	padding-top: 15px;
	padding-bottom: 7px;
	font: bold 12px;
	color: #999999;
}

/**** form *****/


#comment_form {
	margin: 0px 0px 20px 0px;
	text-align: left;
}

#form_title {
	border-top: #b2b2b2 1px dotted;
	border-bottom: #b2b2b2 1px dotted;
	padding: 8px 10px 8px 0px;
	margin: 0 0 10px 0;
	font: bold 14px;
	color: #00479d;
	font-weight: bold;
	line-height: 15px;
}

#comment_form .item_text2 {
	line-height: 14px;
	padding: 3px 0;
}

#comment_form .form_table {
	width: 100%;
	font-size: 0.9166em;
}

#comment_form .form_table th {
	width: 17%;
	text-align: right;
	vertical-align: top;
	padding: 0.33em 0.5em;
}

#comment_form .form_table td {
	vertical-align: top;
	padding: 0.33em 0.5em;
}

#comment_form .form_table input.text {
	width: 80%;
}

input#submit {
	line-height: 150%;
	letter-spacing: 2px;
	cursor: pointer;
	margin: 0.5em 0;
	padding: 0 0.5em;
}

#comment_form .form_comm_end {
	height: 15px;
	width: 100%;
	padding-bottom: 0px;
	padding-left: 0px;
}

textarea#comment {
	width: 99%;
}

/**** comment *****/

.comment_wrap .comm_data {
	text-align: left;
	background: url(../images/the_content_h3_bg.gif);
	color: #00479d;
	padding: 5px 10px;
	font-weight: bold;
}

.comm_data .comm {
}

.comment_wrap .comm_data_pad {
}

.comment_wrap .comm_text {
	padding: 1em 10px;
	line-height: 22px;
	color: #333;
}
